aamodification.cpp File Reference
`#include <QRegExp>`
`#include <QDebug>`
`#include <cmath>`
`#include "aamodification.h"`
`#include "aa.h"`
`#include "../pappsoexception.h"`
`#include "../mzrange.h"`
`#include "../peptide/peptide.h"`
`#include "../obo/filterobopsimodsink.h"`
`#include "../obo/filterobopsimodtermaccession.h"`
`#include "../exception/exceptionnotfound.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge